std::basic_syncbuf::swap(3)

NAME
std::basic_syncbuf::swap - std::basic_syncbuf::swap

Synopsis
   void swap( basic_syncbuf& other );
   Exchanges the contents of the sync stream buffer with those of other.

Parameters
   other - sync stream buffer to exchange contents with

Return value
   (none)

Example
    This section is incomplete
    Reason: no example